Cloudera Labs
Provide feedback on Cloudera Labs

kafka Parcels activate failed in CDH5.10

kafka Parcels activate failed in CDH5.10

New Contributor

I am using CDH5.10, and I want to activate kafka Parcels by CM, But failed. The CM said: incompatible cdh version, at least 5.2+,I was very confused for my cdh version is 5.10, Somebody can help me?